@charset "utf-8";
/* CSS Document */

body {
	background: #f0f0f0;
	margin: 0;
	padding: 0;
	font-size: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #444;
}
h1 {font-size: 3em; margin: 30px 0; text-align:center;}
h1 a { color: #444; text-decoration: none;}
.container {width: 960px; margin: 10px auto;}
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px;
	background: #e0e0e0;
	overflow: hidden;
	position: relative;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1.2em;
	padding: 0 20px;
	border: 1px solid #fff;
	outline: none;
}
ul.tabs li a:hover {
	background: #ccc;
}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
}
.tab_container {
	border: 1px solid #999;
	border-top: none;
	clear: both;
	float: left; 
	width: 100%;
	background: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.tab_content {
	padding: 20px;
	font-size: 1.2em;
}
.tab_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
	font-size: 1.8em;
}
.tab_content h3 a{
	color: #254588;
}
.tab_content img {
	float: left;
	margin: 0 20px 20px 0;
	border: 1px solid #ddd;
	padding: 5px;
}

ul.boxes { margin:0; padding:0;}
ul.boxes li { list-style:none; float: left; width: 202px; margin: 0 17px 20px 0; text-align: center; color: #333;}
ul.boxes li:last-child { margin-right: 0px;}
ul.boxes li a { outline:none;}

.thumbnail { display:block; text-indent: -9999px; width: 200px; height: 160px; border: 1px solid #666;}

/* Section Name - Admin Logins: */
#stayz_admin { background:url(images/Stayz-Admin.png) no-repeat;}
#newbook_admin { background:url(images/newbook.jpg) no-repeat;}
#takeabreak_admin { background:url(images/TakeABreak-Admin.png) no-repeat;}
#petlet_admin { background:url(images/PetLet-Admin.png) no-repeat;}
#gumtree_admin { background:url(images/Gumtree-Admin.png) no-repeat;}

/* Section Name:  Payment Logins */
#stgeorge_payment { background:url(images/Stgeorge-Payment.png) no-repeat;}
#paypal_payment { background:url(images/Paypal-Payment.png) no-repeat;}
#westpac_payment { background:url(images/Westpac-Payment.png) no-repeat;}
#nab_payment { background:url(images/Nab-Payment.png) no-repeat;}

/* Section Name:  22 Colman GS */
#stayz_goolwa { background:url(images/Stayz-Goolwa.png) no-repeat;}
#takeabreak_goolwa { background:url(images/TakeABreak-Goolwa.png) no-repeat;}
#petlet_goolwa { background:url(images/PetLet-Goolwa.png) no-repeat;}

/* Section Name:  8 Pilot EB */
#stayz_encounter { background:url(images/Stayz-Encounter.png) no-repeat;}
#takeabreak_encounter { background:url(images/TakeABreak-Encounter.png) no-repeat;}
#petlet_encounter { background:url(images/PetLet-Encounter.png) no-repeat;}

/* Section Name:  46 Islander EL */
#stayz_encounter_lakes { background:url(images/Stayz-Encounter-Lakes.png) no-repeat;}
#takeabreak_encounter_lakes { background:url(images/TakeABreak-Encounter-Lakes.png) no-repeat;} 

/* Section Name:  Primrose Sands */
#stayz_primrose { background:url(images/Stayz-Primrose.png) no-repeat;}
#takeabreak_primrose { background:url(images/TakeABreak-Primrose.png) no-repeat;}
#petlet_primrose { background:url(images/PetLet-Primrose.png) no-repeat;}

/* Section Name:  Norwood */
#takeabreak_norwood { background:url(images/TakeABreak-Norwood.png) no-repeat;}
#googledocs_norwood { background:url(images/GoogleDocs-Norwood.png) no-repeat;}
#gumtree_norwood { background:url(images/GumTree-Norwood.png) no-repeat;}

/* Section Name:  Myrtle Bank */
#takeabreak_myrtle { background:url(images/TakeABreak-Myrtle.png) no-repeat;}
#gumtree_myrtle { background:url(images/GumTree-Myrtle.png) no-repeat;}
#stayz_myrtle { background:url(images/Stayz-Myrtle.png) no-repeat;}

/* Section Name: 16 Krill EB */
#stayz-home { background:url(images/stayz-home.png) no-repeat;}
#tab-eb { background:url(images/tab-eb.png) no-repeat;}

/* Section Name: 27 Colman GS */
#tab-gs { background:url(images/tab-gs.png) no-repeat;}
